Software

Microsoft Windows

Kawai USB Driver
  • Windows 7/8/8.1/10 32-bit
  • Windows 7/8/8.1/10 64-bit

Required for the VPC Editor and software instruments to be used simultaneously.
* USB3.1 connectivity currently unsupported.


  • Windows XP/Vista 32-bit
  • Windows XP/Vista 64-bit

Required for the VPC Editor and software instruments to be used simultaneously.
* Designed to comply with USB2.0.

VPC Editor (v1.6)

Changelog

  • EN
  • DE
  • FR
  • ES
  • IT
  • JP

* The VPC Editor software is compatible with Windows XP/Vista/7/8/10.
* The Kawai USB driver is required to use the VPC Editor and software instruments simultaneously.

Apple Mac OS X

VPC Editor (v1.3)

Changelog

  • MAC

* The VPC Editor software is compatible with Mac OS X 10.8+  |  Compatibility Q&A
* Additional driver software is not required to use the VPC Editor under Mac OS X.
* VPC Editor versions prior to v1.2 do not allow automatic updating under Mac OS X 10.11 (El Capitan).
In order to update the VPC Editor to v1.2, please download the VPC Editor package and install manually.

Owner's Manuals

VPC1 Owner's Manual
  • EN
  • DE
  • FR
  • ES
  • IT
  • JP
VPC1 MIDI Implementation
  • EN

Wallpaper